@charset "utf-8";
/*----------------------------------------------------
    共通css
----------------------------------------------------*/

h2 a, h3 a, h4 a, h5 a, .caption a {
    pointer-events: none !important;
    background-image: none !important;
    text-decoration: none !important;
}
h2 a:after, h3 a:after, h4 a:after, h5 a:after {
    display: none !important;
}
#contents .btn-internal a {
    display: none;
}
#contents .btn-internal.down a {
    display: block;
}
#contents .btn-internal.up a {
    display: block;
}
.blind {
    display: none;
}

div#spv01 {
    display: none;
}

.introArea {
    display: none;
}

#sect01 {
    padding: 0;
}

#sect02 {
    margin: 0;
}

footer .noticeArea {
    position: relative;
    top: unset;
    width: auto;
    max-width: 110rem;
    margin-bottom: 7rem;
}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/



}/*////////////////////PC用CSSここまで///////////////////*/



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
footer .noticeArea {
    position: static;
    top: 1px;
    width: 100%;
    max-width: 110rem;
    margin-bottom: 2rem;
}


}/*////////////////////SP用CSSここまで///////////////////*/